# PROFILES

## 1. Арендодатели

Арендодатели хотят сделать крутой профиль, чтобы заманить к себе 
как можно больше креативных личностей (вспоминаем иконки игр из плеймаркета)

### Данные:

1) Мои площадки
   1) Ссылка на объект в каталоге
   2) Флажок нарушения (это увидят администраторы)
2) Мой профиль
   1) Шапка
   2) Контакты
   3) Фото
   4) Описание
   5) Подвал
   6) Флажок нарушения (это увидят администраторы)
3) Рейтинг арендодателя
   1) Отзывы -- (взято из другого модуля)

Дублирующиеся данные, полезные для UX:

1) Мои арендаторы (агрегировано из "Мои площадки")
   1) Площадка
   2) Статус бронирования
   3) Статус договора
   4) Дата начала брони
   5) Дата окончания брони
2) Мои договора (агрегировано из "Мои площадки")
   1) Арендатор
   2) Статус договора
   3) Детали договора
3) Рейтинг арендодателя
   1) Средний рейтинг площадок (агрегировано из "Мои площадки")
   2) Популярность -- (рассчитывается из отзывов и рейтингов)

## 2. Арендаторы

Арендаторам главное видеть что они себе набронировали и сколько с них денег

### Данные:

1) Мой профиль
   1) Описание
   2) Фото
   3) Рейтинг
   4) Контакты
   5) Флажок нарушения (это увидят администраторы)
2) Мои брони
   1) Статус бронирования
   2) Статус договора
   3) Площадка
3) Закладки
   1) Площадка
4) Мои отзывы -- (взято из другого модуля)

## 3. Хозяева платформы

Необходимо оперативно разгребать проблемы

1) Неподтвержденные площадки
   1) Статус (ожидает подтверждения / отправлено на доработку / подтверждено)
2) Нарушения
   1) Статус (ожидает рассмотрения / решено / отклонено)
